html, body {
	height: 100%;
}

body {
    background: #ededed url(../../images/bg.gif) top center repeat-y;
}

#logo {
    height: 45px;
    background: #660099;
	margin-bottom: 1em;
}

div.float_container {
    overflow: hidden;
    /*    width: 100%;	*/
}

div.pulldown {
	display: inline;
}

div.pulldown ul {
    list-style: none;
    position: absolute;
	margin-top: -7px;
    left: -999em;
    border: 1px solid silver;
    background-color: white;
    padding: 0 2em 1em 1em;
    text-align: left;
	z-index: 999;
}

div.pulldown:hover ul {
    left: auto;
}

#navigation {
    background-color: #ededed;
	min-height: 100%;
    padding: 5px;
    border: solid 1px silver;
    white-space: nowrap;
}

#suckerfish ul {
    border-top: 1px solid white;
    margin: 0;
    padding: 0;
    list-style: none;
}

#suckerfish li {
    border-bottom: 1px solid white;
}

#bookmarks {
    padding-top: 5px;
    line-height: 1.3em;
}

#loading {
    position: absolute;
    left: 50%;
    top: 30%;
}

.nav_links {
	margin-left: 2em;
}

.last_query {
    padding-top: 5px;
    padding-bottom: 3px;
    border-bottom: solid 1px white;
    line-height: 1.3em;
}

.query_nav {
	text-align: center;
	overflow: hidden;
}

h3 {
    font-weight: bold;
    color: gray;
    font-size: inherit;
}

.bold {
    font-weight: bold;
    color: gray;
}

.boldn {
    font-weight: bold;
}

.underlined {
    text-decoration: underline;
}

.auto_complete {
    line-height: 0.9em;
}

form {
    line-height: 2.2em;
}

img.calendar_date_select_popup_icon {
    vertical-align: text-bottom;
}

div#list-header-query {
    background: #f5ffff;
    padding: 3px;
    border: solid 1px silver;
    border-bottom: none;
}

div#list-header-sql {
    background-color: #ffff99;
    padding: 3px;
    border: solid 1px silver;
    border-bottom: none;
}

div.fieldWithErrors {
    display: inline;
}

div.fieldWithErrors input, div.fieldWithErrors textarea {
    border-color: red;
}

div.error, div.notice {
    padding: .8em;
    margin-bottom: 1em;
    border: 2px solid #ddd;
    word-wrap: break-word;
}

div.error {
    background: #FBE3E4;
    color: #8a1f11;
    border-color: #FBC2C4;
}

div.notice {
    background: #FFF6BF;
    color: #514721;
    border-color: #FFD324;
}

tr.odd {
    background: white;
}

tr.even {
    background: #fafafa;
}

tr.odd:hover, tr.even:hover {
    background: #f5ffff;
}

tr.highlight, .highlight {
    background: #ffff99;
}

ul.sortable {
    padding: 0;
    margin-top: 0;
    list-style-type: none;
    width: 100%;
}

ul.sortable li {
    margin-bottom: 2px;
    padding: 2px;
    border: 1px solid silver;
    cursor: move;
}

ul.readonly li {
    cursor: auto;
}

div.pottery_data {
    width: 18%;
    float: left;
}

div.pottery_catalog {
    position: relative;
    width: 82%;
    float: left;
    text-align: center;
}

div.pottery_drawing {
    position: relative;
    margin-bottom: 1em;
    padding: 5px 0 5px 0;
    border: 1px solid silver;
    text-align: center;
}

div.pottery_commands {
    position: absolute;
    top: 0;
    right: 0;
}

a.pottery_edit {
    cursor: pointer;
}

.pottery_code {
    color: white;
    background-color: gray;
    font-weight: bold;
    text-align: center;
}

div.remark {
    background-color: #ffff99;
	border: 1px solid #ffd700;
    padding: 5px;
	text-align: left;
	overflow: hidden;
}

a img {
    border-style: none;
    vertical-align: text-bottom;
}

img {
    vertical-align: baseline;
}

table#query_conditions {
    width: 100%;
    font-size: 100%;
    border-collapse: collapse;
    margin-bottom: 2em;
}

table#query_conditions td {
    vertical-align: middle;
}

table.list {
    width: 100%;
    font-size: 100%;
    border-collapse: collapse;
}

table.list thead {
    background: #ededed;
    vertical-align: top;
    font-weight: bold;
    cursor: default;
    color: gray;
}

table.list td {
    text-align: center;
    border: 1px solid silver;
    padding-left: 2px;
}

table.thumbnails {
    line-height: normal;
}

table.thumbnails td {
    padding-left: 0px;
    padding-top: 5px;
    vertical-align: middle;
}

table.thumbnails img {
    max-width: 140px;
    max-height: 140px;
}

table.thumbnails label {
    width: 6em;
}

table.left td, table.list td.left, .left{
    text-align: left;
}

table.right td, table.list td.right, .right{
    text-align: right;
}
table.center td, .center{
    text-align: center;
}

div.tooltip_big {
    padding: 5px;
    margin: 5px;
    background-color: #fcfcfc;
    border-bottom: 2px solid #a52a2a;
    border-right: 2px solid yellow;
    width: 300px;
	z-index: 1000;
}

div.tooltip {
    padding: 3px;
    margin: 5px;
    background-color: #fcfcfc;
    border-bottom: 1px solid gray;
    border-right: 1px solid gray;
	z-index: 1000;
}

input.plain {
    color: black;
    border: none;
    background: none;
}

.input {
    white-space: normal;
    color: black;
    padding-left: 0.3em;
    background: #fcfcfc;
    border: 1px solid #f0f0f0;
    border-bottom-color: gray;
    border-right-color: gray;
    font-family: inherit;
    font-size: 110%;
}

.input:disabled {
    border-color: #f0f0f0;
    color: #404040;
}

.input:focus:enabled, .input:hover:enabled {
    background: white;
    border: 1px solid blue;
}

select.input {
    padding-left: 0;
}

fieldset {
    border-color: silver;
    border-width: 1px 0 0 0;
    border-style: solid none none none;
    padding-bottom: 1.5em;
}

fieldset legend {
    font-weight: bold;
    color: gray;
}

a.submit {
	font-weight: bold;
    margin-right: 1em;
    text-decoration: underline;	
}

a.submit_form {
    display: inline-block;
    vertical-align: top;
    text-align: right;
    width: 15em;
	font-weight: bold;
    margin-right: 1em;
    text-decoration: underline;
}

div.show {
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid silver;
}

table.grid {
    width: 100%;
    border-collapse: collapse;
}

table.grid thead {
    font-weight: bold;
    color: gray;
}

table.grid td {
    border: 1px solid #f0f0f0;
    padding-left: 2px;
}

table.cols2 td {
    width: 50%;
}

table.cols3 td {
    width: 33%;
}

table.cols4 td {
    width: 25%;
}

table.cols5 td {
    width: 20%;
}

table.show {
    width: 100%;
    border-collapse: collapse;
}

table.show td {
    padding: 1px;
    border-bottom: 1px dotted #f0f0f0;
    vertical-align: top;
}

table.show td.label {
    width: 12em;
    padding-right: 1em;
    text-align: right;
    border: none;
    font-weight: bold;
    color: gray;
}

label {
    display: inline-block;
    vertical-align: top;
    text-align: right;
    padding-right: 0.5em;
    width: 15em;
    font-weight: bold;
    color: gray;
}

.label {
    font-weight: bold;
    color: gray;
}


.validation-failed {
    border: 1px solid red;
}

.validation-advice {
    text-align: center;
    margin: 5px 0;
    padding: 5px;
    background-color: red;
    color: white;
    font-weight: bold;
}

.custom-advice {
    text-align: center;
    margin: 5px 0;
    padding: 5px;
    background-color: yellow;
    color: white;
    font-weight: bold;
}

br {
    clear: left;
}

div.auto_complete ul {
    background: #fff;
    border: 1px solid silver;
    margin: 0;
    padding: 0;
    width: 100%;
    list-style-type: none;
    min-height: 15em;
}

div.auto_complete ul li {
    margin: 0;
    padding: 3px;
    line-height: normal;
}

div.auto_complete ul li.selected {
    background-color: #f5ffff;
}

div.auto_complete ul strong.highlight {
    color: #800;
    margin: 0;
    padding: 0;
}

div#contexts-graph {
    margin-top: 5px;
    max-height: 200px;
    overflow: auto;
    border: solid 1px silver;
}

#helper_div {
    height: 700px;
    overflow: auto;
    border: 1px solid silver;
    margin-top: 1em;
	padding-left: 5px;
	background-color: white;
}

#helper_table {
    line-height: 1.5em;
    width: 100%;
    cursor: pointer;
}

#helper_table a:focus {
    background: silver;
}

#hand_b {
    width: 31px;
    height: 31px;
    background-image: url(../images/Bsu.png);
}

#hand_b.selected {
    background-image: url(../images/Bsd.png);
}

#line_b {
    width: 31px;
    height: 31px;
    background-image: url(../images/Blu.png);
}

#line_b.selected {
    background-image: url(../images/Bld.png);
}

#shape_b {
    width: 31px;
    height: 31px;
    background-image: url(../images/Bpu.png);
}

#shape_b.selected {
    background-image: url(../images/Bpd.png);
}